<?php 
require '../assets/config-data.php';

$umum = mysqli_real_escape_string($data, $_REQUEST['pengumumanweb']);

$updatestatus = "UPDATE web_setting SET pengumuman_web = '$umum'";
$bindstats = mysqli_query($data, $updatestatus);

if($bindstats) {
    echo '
    <script>
        alert("Pengumuman Web add Successfully!!");
        window.location.href = "../dashboard.php";
    </script>
    ';

} else {

    echo '
    <script>
        alert("ERROR on Adding!!");
        window.location.href = "../dashboard.php";
    </script>
    ';

}

?>